Summary: Swedish files for aspell
Name: aspell-sv
Version: 0.1
Release: 8
Group: Applications/Text
Source: http://www.dtek.chalmers.se/~d95mback/aspell/aspell-swedish-1.2.1-1.1.tar.gz
URL: http://www.dtek.chalmers.se/~d95mback/aspell/
Copyright: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
ExcludeArch: ia64
Obsoletes: ispell-se, ispell-swedish, aspell-se

%description
A Swedish dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell-swedish-1.2.1-1.1

%build
cp /usr/share/aspell/iso8859-1.dat .

LC_CTYPE="sv_SE" aspell --lang=swedish --data-dir=. \
    create master ./swedish < svenska.ordlista

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/aspell
mkdir -p $RPM_BUILD_ROOT/usr/share/pspell

install -m 0644 swedish $RPM_BUILD_ROOT/usr/lib/aspell
ln -s swedish $RPM_BUILD_ROOT/usr/lib/aspell/svenska
install -m 0644 swedish_phonet.dat $RPM_BUILD_ROOT/usr/share/aspell
install -m 0644 swedish.dat $RPM_BUILD_ROOT/usr/share/aspell

echo "/usr/lib/aspell/swedish" > $RPM_BUILD_ROOT/usr/share/pspell/sv-aspell.pwli


%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/aspell/*
/usr/lib/aspell/*
/usr/share/pspell/*

%changelog
* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "sv", the ISO 639 name
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- changed build procedure
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
